Bug 351271 - mozilla-plugin-config help text has too many "default" options
mozilla-plugin-config help text has too many "default" options
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 16:27 EDT by Michal Jaegermann
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 08:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-10-24 16:27:44 EDT
Description of problem:

After 'mozilla-plugin-config --help' these show up (among many other things):

  -i  --install Install/wrap all availabile plug-ins (the default option)
  -c  --check   Check all plug-ins (the default option)

An observation of runs seem to show that only the second of these lines
is correct.

Also this line:

  -3  --32bit   Process only plugins for 32-bit browsers

appears to suggest that nspluginwrapper.x86_64 will process 32bit
plugins.  It is not that easy to find an information that also
nspluginwrapper.i386 is needed (as a documentation for this utility
ranges between scant and non-existent).  Could be that tidbit
added to that help text?  It is trivial to make it show up only
when architecture is relevant.  

Version-Release number of selected component (if applicable):
nspluginwrapper-0.9.91.5-8.fc8

How reproducible:
always
Comment 1 Martin Stransky 2007-11-19 08:22:01 EST
I hope it's fixed now. There's only one default argument "-c" (check).

Note You need to log in before you can comment on or make changes to this bug.